I am running opensuse 10.2 and i just installed k9copy and the following items: libxine1, w32codec-all, xvid, and there was a cast of many others products installed as required during the installation. I am trying to now install libdvdcss but i am not able to find the kit under yast and I am not sure where to find the kit.

Any help would be appreciated.

Thanks,

Kellykare